@charset "utf-8";
/* CSS Document */

#mainimgArea {
	background-image:url("../common/img/mainimg_cv.jpg");
	background-size:cover;
	background-position: center center;
}
#mainimgArea .mainBox {
	text-align: center;
}
/*****************************************************
	320px以下【SP】
******************************************************/
@media print, screen and (max-width: 320px) {
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	#mainimgArea {
		padding: 30px 0px;
	}
	#mainimgArea .mainBox {
		max-width: 1200px;
		margin: 0 auto;
	}
}